ANNOUNCEMENT: CollossusXT COLX  wallet update  Core v1.2.4 is NOT mandatory update.. You can read more at COLX official Github

MN Simple performed upgrade of all HOT wallets at servers side, so please upgrade your local wallets as request above and check if your masternode needs to be started back from your local wallet.

 

Thank you

MN Simple Team